extends ../base.jade

block vars
  - var page = 'event_enrolled'

block main
  .PW.Favorites
    for item in enroll
      //- pre.isle= util.inspect(item)
      - var user = item.user_id
      .User.isle.PW(style="padding: 15px")
        if user.avatar
          a(href="/user/#{user.id}")
            img.avatar(src= user.avatar)
        else
          a(href="/user/#{user.id}")
            img.avatar(src="/images/icons/default_avatar_big.png")

        .IB(style="min-width: 170px; margin-right:15px")
          a.Fsb(href="/user/#{user.id}")= user.last_name+' '+user.first_name+( user.second_name? ' '+user.second_name : '' )

        .IB.blockForButtons
          .button.press.a-userIsWent(data-id= item.id, class= item.is_went? 'active' : null ,style="margin-right: 15px")= item.is_went? __('already_went') :  __('not_went')
          .button.press.a-userIsHandled(data-id= item.id, class= item.is_handled? 'active' : null)= item.is_handled?  __('request_handled') :  __('request_not_handled')
        if item.phone
          span.Fsg.toRight= __('phone')+' - '+item.phone